[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Rebuilding all 100+ r-cran-* packages for R 2.10.0

On 17 October 2009 at 01:29, Cyril Brulebois wrote:
| Dirk Eddelbuettel <edd@debian.org> (16/10/2009):
| > This means we "should" rebuild all packages or else they will upon
| > load trigger a nagging message 'package foo was built under R
| > version x.y.z and may not function properly' as well as possible
| > malfunctions of the help system.  As we're only talking 100+
| > packages, this should work.
| You want to contact -release@ as well (possibly early). And something
| like 100+ packages is something they might want to know about.

I guess so. It's borderline as it doesn't malfunction, yet upstream
recommends rebuilds. Will contact release.
| > Also, and the security minded folks may want to consider the second
| > bullet point: do we need to worry about this or not as it is just
| > the loopback interface?  Seems fine to me but I figured I'd better
| > ask :)
| You want to ask -security@ (or the security team directly, you choose)
| too, I guess.

Ack. Will send to them as well.

| > Please CC me on replies.

Appreciate it.


Three out of two people have difficulties with fractions.

Reply to: